
body {    
    font-family: 'Inter', verdana, arial, sans-serif;
    color: #2d2c2b;
	font-style: normal;
}
html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

p {
    font-size: 18px;
	font-weight: 400;
	line-height: 160%;
}
a {
	color: #464646;	
}
a:hover {
	color: #666;
	text-decoration: none;
}
.fixed-top {
	background-color: #fff !important;

}
.home .fixed-top {
	background-color: #fff !important;
}
.fixed-top.scrolled {
	background-color: #fff !important;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.3);
  	transition: background-color 200ms linear;
	
}

.cabecalho {
	background: url("../img/home-cabecalho-bg-desktop2.jpg") no-repeat top center;
	background-size: cover;
	padding: 50px 0;
	min-height: 800px;
}
.cabecalho .logo {
	width: 234px;
	margin-bottom: 50px;
}
.cabecalho h1 {
	font-family: 'Oswald', verdana, arial, sans-serif;
	font-size: 54px;
	font-weight: 700;
	color: #2d2c2b;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.cabecalho h2 {
	font-family: 'Oswald', verdana, arial, sans-serif;
	font-size: 32px;
	font-weight: 500;
	color: #2d2c2b;
}
.cabecalho .destaque {
	font-family: 'Inter', verdana, arial, sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #fff;
	background-color: #af2d36;
	padding: 3px 20px;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 20px;
}
.sobrenos {
	padding: 70px 0;
	background: #fff;
}
.sobrenos h2 {
	color: #2d2c2b;
	font-family: 'Oswald', verdana, arial, sans-serif;
	font-size:  48px;
	font-weight: 700;
	line-height: 100%;
}
.sobrenos .areas-box {
	background: #fff;
	border-radius: 32px;
}
.sobrenos .areas-box h3 {
	color: #2d2c2b;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  24px;
	font-weight: 700;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
}
.sobrenos .areas-box-interno {
	position: relative;
	padding: 30px 30px;
	background: #e6e6e6;	
}
.sobrenos .areas-box-interno p {
	margin: 0;	
}
.sobrenos .areas-box-interno h3 {
	color: #2d2c2b;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  24px;
	font-weight: 700;
	padding: 20px 0 10px 0;
	text-transform: uppercase;
}
.sobrenos .box-interno-icone {
	width: 120px !important;
	margin: 10px 0;
}

.especialistas {
	padding: 90px 0 70px 0;
	background: url("../img/bg1.jpg") no-repeat center center;
	background-size: cover;
}
.especialistas h2 {
	color: #fff;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size:  48px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 100%;
	margin-bottom: 40px;
}

.especialistas .areas-box-interno {
	display: flex;
	align-items: center;
	padding: 30px 30px;
	margin-top: 0px;
	border: 2px dotted #fff;
}
.especialistas .icone {
	float: left;
	width: 64px;
	height: 64px;
	margin: 0 30px 0 0 ;
}
.especialistas .areas-box-interno h3 {
	color: #fff;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  22px;
	font-weight: 500;
	text-transform: uppercase;
}

.depoimento {
	padding: 60px 0;
	background: #fff;
}
.depoimento h2 {
	color: #008954;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  36px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 140%;
}

.depoimento .areas-box-interno {
	position: relative;
	padding: 20px 25px;
	background: #008954;
	border-radius: 32px;
	margin-top: 140px;	
}
.depoimento .foto {
	width: 250px !important;
	border-radius: 100%;
	margin-top: -160px;
	border: 8px #fff solid;
}
.depoimento .areas-box-interno h3 {
	color: #fff;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  24px;
	font-weight: 700;
	padding: 20px 0 0 0;
	text-transform: uppercase;
}
.depoimento .areas-box-interno h4 {
	color: #fff;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  20px;
	font-weight: 500;
	padding: 5px 0 20px 0;
	text-transform: uppercase;
}



.btn-custom {
	border-radius: 0;
	color: #fff;
	padding: 0.375rem 1.2rem;
	background-color: #af2d36;	
}
.btn-custom-content {
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	padding: 0.5rem 2rem;
	background-color: #af2d36;
	text-transform: uppercase;
}
.btn-custom-content:hover {
	background-color: #d23d49;
}
.btn-custom-destaque {
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	padding: 0.5rem 2rem;
	background-color: #6E151F;
	text-transform: uppercase;
}
.btn-custom-destaque:hover {
	background-color: #5E0E1A;
}
.btn-custom-content-outline {
	font-size: 20px;
	color: #af2d36;
	padding: 0.5rem 2rem;
	border: 2px solid #af2d36;
	background-color: #fff;
	text-transform: uppercase;
}
.btn-header {
	margin-left: 20px;
}
.btn-entrar-mobile {
	display: none;
}
.btn-custom-fluid {
	width: 100%;
	text-align: center;
}
.btn-custom-estados {
	width: 100%;
	font-size: 18px;
	border-radius: 3rem;
	color: #fff;
	text-align: center;
	background-color: #af2d36;
}
.icon-pad-right {
	padding-right: 10px;
	
}
.main-menu-all {
	display: none;	
}
.nav-expander { display: none;}

.menu-topo li a {
	color: #333;
	font-weight: 500;
	text-transform: uppercase;
}
.menu-topo li a:hover {
	color: #999;	
}
.nav-link {
	padding: 0.5rem 0.8rem;
}

/* */

.home-chamada-destaque {
	padding: 60px 0;
	background: #fff;
}
.home-chamada-destaque h2 {
	color: #666;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  38px;
	font-weight: 400;
	line-height: 110%;
}


.home-areas {
	padding: 80px 0 60px 0;
	background: #af2d36;
}
.home-areas h2 {
	color: #fff;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  36px;
	font-weight: 600;
	line-height: 100%;
}
.home-areas p {
	color: #fff;
}

.areas-box {
	background: #fff;
	border-radius: 32px;
}
.areas-box h3 {
	color: #af2d36;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  24px;
	font-weight: 700;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
}
.areas-box>img {
	width: 100%;
	border-radius: 32px;
}

.principais-servicos {
	padding: 60px 0;
	background: #fff;
}
.principais-servicos h2 {
	color: #af2d36;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  36px;
	font-weight: 600;
	line-height: 110%;
}
.servicos-icone {
	background: #E2E2E2;
	border-radius: 32px;
	padding: 50px 0;
}
.servicos-icone img {
	width: 100px;
}
.principais-servicos h3 {
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  18px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 10px;
}

.testimonials {
	padding: 40px 0;
	background: url("../img/bg-depoimentos.jpg") no-repeat center center;
}
.testimonials h2 {
	color: #fff;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  38px;
	font-weight: 400;
}
/* Slider Depoimento */

#customers-testimonials .item {
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	color: #fff;
}
#customers-testimonials .item h5 {
    font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  22px;
	font-weight: 400;
	color: #fff;
}
#customers-testimonials .item .bg-custom {
	background-color: #211951;
	padding: 40px 20px !important;
}
#customers-testimonials .item .rounded {
    border-radius: 20px !important;
}
.owl-carousel .owl-item img {
	display: inline-block !important;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span, #customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
    background: #6e151f;
    transform: translate3d(0px, -50%, 0px) scale(0.6);
}
#customers-testimonials.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    outline: none;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
    background: #fff;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
    border-radius: 100%;
}


.galeriadefotos {
	padding: 70px 0;
	background: #efefef;
	text-transform: uppercase;
}
.galeriadefotos h2 {
	color: #2d2c2b;
	font-family: 'Oswald', verdana, arial, sans-serif;
	font-size:  48px;
	font-weight: 700;
	line-height: 100%;
}


/* Define uma altura fixa ou relativa para o carrossel (ex: 80vh ou 500px) */
.vertical-carousel-inner {
    height: 600px; 
    display: flex;
    align-items: center; /* Centraliza verticalmente */
}

/* Garante que o item do carrossel preencha a altura */
.carousel-item {
    height: 100%;
}

/* Ajusta as imagens verticais */
.vertical-img {
    max-height: 100%;
    width: auto;
    margin: 0 auto; /* Centraliza horizontalmente */
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: #333;
    background-size: 60% 60%;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 50%;
}


/* Interna */

.interna-titulo {
	background: #af2d36;
	padding: 40px 0;
}
.interna-titulo h1 {
	font-size: 40px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}

.secao-destaque {
	padding: 60px 0 60px 0;
	background: #af2d36;
}
.secao-destaque h2 {
	color: #fff;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  32px;
	font-weight: 600;
	line-height: 100%;
}
.secao-destaque p {
	color: #fff;
}
.secao-secundaria {
	padding: 60px 0 60px 0;
	background: #E2E2E2;
}
.secao-secundaria h2 {
	color: #af2d36;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  32px;
	font-weight: 600;
	line-height: 100%;
}
.secao-secundaria p {
	color: #333;
}

.imagem-arredondada {
	border-radius: 32px;
}

.conteudo-interna {
	padding: 60px 0;
}
.conteudo-interna h2 {
	color: #af2d36;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  32px;
	font-weight: 600;
	text-transform: uppercase;
}
.conteudo-interna h4 {
	color: #333;
	font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size:  18px;
	font-weight: 600;
	margin-bottom: 10px;
}

.conteudo-interna ul {
	list-style-position: outside !important;
  	padding: 0;	
}
.conteudo-interna ul li {
	list-style: none;
	padding-bottom: 5px;
}
.conteudo-interna ul li:before {
  content: '\25AA';
  margin: 0 10px 0 0;
  color: #af2d36;
 }
hr.solid {
	margin-top: 35px;
	padding-bottom: 20px;
}

.titulo-destaque {
	color: #af2d36 !important;
}

.form-group {
	margin-bottom: 0.6rem;
}
.form-control-lg {
	height: calc(2.675rem + 2px);
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.3rem;
}

.mapa-localizacao {
    background: url("../img/mapa-localizacao.jpg") center center;
    padding: 120px 0 120px 0;
}
.mapa-box {
    font-size: 18px;
    font-weight: 400;
    background-color: rgba(255,255,255,0.85);
    padding: 25px 20px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}

.faleconosco {
	padding: 70px 0 70px 0;
	background: #fff;
}
.faleconosco h2 {
	color: #2d2c2b;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size:  48px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 100%;
	margin-bottom: 40px;
}
.faleconosco h3 {
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}


.formulario_faleconosco {
		margin: 0 0 40px 0;	
	}
	.formulario_faleconosco legend {
		font-family: Oswald, Verdana, Arial, sans-serf;
		font-size: 28px;
		color: #333;
		padding: 0 0 6px 0;
		text-transform: uppercase;
	}
	.formulario_faleconosco .legend-sp {
		padding: 30px 0 6px 0;
	}
	

	.formulario_faleconosco fieldset label {
		width: 100%;
		float: left;
		font-size: 16px;
		line-height: 36px;
		font-family: 'Open Sans', verdana, arial, sans-serif;
		font-weight: 500;
	}
	.formulario_faleconosco fieldset label input {
		width: 100%;
		border: 0px;
		padding: 4px 16px;
		font-size: 16px;
		margin: 2px 0px 6px 0px;
		color: #333;
		background: #E2E2E2;
	}
	.formulario_faleconosco form select {
		width: 100%;
		padding: 10px 12px;
		border: 0px;
		font-size: 15px;
		margin: 2px 0px 6px 0px;
		background: #E2E2E2;
	}	
	.formulario_faleconosco input.botao {
		font-size: 16px;
		border: 0px;
		line-height: 42px;
		padding: 0 30px;		
		color: #fff;
		background: #af2d36;
		margin-top: 10px;
		text-transform: uppercase;
		cursor: pointer;
		border-radius: 30px;
	}
	.formulario_faleconosco fieldset label textarea {
		width: 100%;
		height: 120px;
		font-size: 16px;
		padding: 12px;
		border: 0px;
		margin: 2px 0px 6px 0px;
		color: #333;
		background: #E2E2E2;
	}
	.formulario_faleconosco fieldset .medio {
		width: 48%;
		float: left;
		font-size: 16px;
		display: block;
		line-height: 36px;
	}
	.formulario_faleconosco form fieldset .medio-1 {
		padding-right: 20px;
	}
	.formulario_faleconosco form fieldset .medio input {
		width: 90%;
		border: 0px;
		padding: 4px 16px;
		font-size: 16px;
		margin: 2px 0px 6px 0px;
		background: #E2E2E2;

	}	

.footer {
	background: #2d2c2b;
	color: #fff;
	padding: 50px 0 30px 0;	
}

.footer-redesocial {
	padding: 0;	
}
.footer-redesocial li {
	display: inline;
    list-style: none !important;
    margin: 0px 3px;	
}
.footer-redesocial a {
    width: 48px;
    height: 48px;
    font-size: 28px;
    line-height: 44px;
    color: #fff;
    border-radius: 32px;
	border: 2px solid #fff;
    text-align: center;
    background: transparent;
}
.footer .footer-credito {
	color: #fff;
	padding: 1.2rem 0 !important;
	margin-top: 1.5rem !important;
}

.dropdown-menu {
	background: rgba(0,0,0,.1);
	border: 0;
}
.dropdown-item:focus, .dropdown-item:hover {
	background: transparent;
}
	
/* Media queries */
	
@media (max-width:1200px) {	
	
	.cabecalho h1 {
		font-size: 48px;
	}
	.cabecalho h2 {
		font-size: 28px;
	}
	.cabecalho .destaque {
		font-size: 24px;
	}
	
}

@media all and (min-width: 992px) {
	.nav .nav-item .dropdown-menu{ display: none; }
	.nav .nav-item:hover .nav-link{   }
	.nav .nav-item:hover .dropdown-menu{ display: block; }
	.nav .nav-item .dropdown-menu{ margin-top:0; }
}

@media (max-width:992px) {
	.home .fixed-top {
		background-color: #fff !important;
	}
	.fixed-top {
		background-color: #fff;
	}
	.header-logo {
		width:  160px;
	}
	.menu-topo {
		display: none;
	}
	.btn-entrar-mobile {
		 display: block;
		 position: absolute;
		 right: 75px;
		 top: 19px;
	}
	
	/* ==========================================================================
   Nav Custom styles
   ========================================================================== */
.navbar {
	display: none;	
}
.main-menu-all {
	display: block;	
}
a.nav-expander {
  background: none repeat scroll 0 0;
  color: #333 !important;
  display: block;
  font-size: 18px;
  font-weight: 400;
  height: 50px;
  margin-right: 0;
  padding: 11px 14px;
  position: absolute;
  right: 15px;
  text-decoration: none;
  text-transform: uppercase;
  top: 13px;
  transition: right 0.3s ease-in-out 0s;
  width: 50px;
  z-index: 1031;
}
a.nav-expander:hover {
  cursor: pointer;
}
a.nav-expander.fixed {
  position: fixed;
}
.nav-expanded a.nav-expander.fixed {
    right: 20px;
}
nav {
  background: #fff;
  display: block;
  height: 100%;
  overflow: auto;
  position: fixed;
  right: -25em;
  font-size: 15px;
  top: 0;
  width: 22em;
  z-index: 2000;  
  transition: right 0.3s ease-in-out 0s;
  -webkit-transition: right 0.3s ease-in-out 0s;
  -moz-transition: right 0.3s ease-in-out 0s;
  -o-transition: right 0.3s ease-in-out 0s;
  -webkit-box-shadow: -5px 1px 7px -2px rgba(0,0,0,0.4); 
box-shadow: -5px 1px 7px -2px rgba(0,0,0,0.4);

}
.nav-expanded nav {
  right: 0;
}
body.nav-expanded {
  margin-left: 0em;
  transition: right 0.4s ease-in-out 0s;
  -webkit-transition: right 0.4s ease-in-out 0s;
  -moz-transition: right 0.4s ease-in-out 0s;
  -o-transition: right 0.4s ease-in-out 0s;
}
#nav-close {
  font-family: "Inter", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 24px;
  padding-right: 10px;
}
.main-menu {
  padding-top: 12px;
}
.main-menu li {
  margin: 0px 10px;
  font-size: 18px;
  list-style: none;
}
.main-menu li a {
  display: block;
  color: #333;
  text-decoration: none;
  padding: 12px 18px; 
}
.main-menu li a:hover {
  color: #999;
  text-decoration: none;
}
.main-menu li .sub-nav {
  border-bottom: 0px;
  padding: 0;
  margin: 0;
}
.main-menu li .sub-nav>li {
  margin: 0;
}
.main-menu li .sub-nav>li a {
	font-size: 16px;
	padding: 10px 0 9px 30px;
}
.main-menu a .caret {
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
    margin-top: 10px;
	margin-left: 6px;
}
.main-menu a:hover .caret {
	border-top-color: #fff;
}
.main-menu li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.main-menu li.open > a:hover > .caret {
	border-bottom-color: #fff;
}
.icon:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-transform: none;
  content: '\f105';
}
.main-menu li > a > span.icon {
  float: right;
  margin: 0.1em 1.7em -0.1em 0;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.main-menu li > a:hover > span.icon {
  float: right;
  margin: 0.1em 0.8em -0.1em 0;
  opacity: 1;
}

}

/** 
 * iPad with portrait orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
	
 
}

@media (max-width:992px) {	
	.cabecalho {
		background: url("../img/home-cabecalho-bg-tablet2.jpg") no-repeat top center;
		background-size: cover;
		padding: 40px 0 0 0;
		min-height: 650px;
	}
	.cabecalho .logo {
		width: 200px;
		margin-bottom: 30px;
	}
	.cabecalho h1 {
		font-family: 'Oswald', verdana, arial, sans-serif;
		font-size: 42px;
		font-weight: 700;
		color: #2d2c2b;
		text-transform: uppercase;
		margin-bottom: 20px;
	}
}



@media (max-width:768px) {	
	
	.cabecalho {
		text-align: center;
		background: url("../img/home-cabecalho-bg-mobile2.jpg") no-repeat bottom center;
		background-size: cover;
		padding: 40px 0 0 0;
		min-height: 90vh;
	}	
	.cabecalho .logo {
		width: 160px;
		margin-bottom: 30px;
	}
	.container {
		width: 95%;
		max-width: 100%;
	}
	.cabecalho h1 {
		font-size: 24px;
		margin-bottom: 0px;
	}
	.cabecalho h2 {
		font-size: 22px;
	}
	.cabecalho .destaque {
		font-size: 14px;
		padding: 3px 10px;
	}
	
	.sobrenos h2, .especialistas h2, .faleconosco h2, depoimento h2 {
		font-size: 32px;
	}
	.sobrenos p, .especialistas p, .depoimento p, .footer p  {
		font-size: 16px;
	}
	.sobrenos .areas-box-interno {
		position: relative;
		padding: 30px 40px;
		background: #e6e6e6;	
	}
	
	.sobrenos .areas-box-interno h3 {
		font-size:  24px;
		font-weight: 700;
		padding: 20px 0 10px 0;
		text-transform: uppercase;
	}
	.especialistas .areas-box-interno h3 {
		font-size: 18px;
	}
	
	
	.btn-custom-content {
		font-size: 16px;
		padding: 0.5rem 1.2rem;
	}
	.btn-custom-content-outline {
		font-size: 16px;
		padding: 0.5rem 1.2rem;
		border: 2px solid #af2d36;
	}
	
	.mapa-box p {
		font-size: 16px !important;
	}
		
	.footer .footer-col-1 {
		text-align: center;	
		margin-bottom: 1rem;
	}
	.footer .navbar-nav {
		margin-bottom: 1rem;
		text-align: center;	
	}
	.footer .footer-redesocial {
		display: flex;
		justify-content: center;
	}
	
	
	
}



@media(min-width:639px) {

	.flexslider-smart-close {
		display:  block;
	}
	
	.flexslider-smart {
	    display: none;
	}
	
	
}


@media (max-width:640px) {	
	.main-menu {
		width: 80%;
	}	
	.flexslider-smart-close {
		display: none;
	}
	.flexslider-smart {	    
		display:  block;
	}
	.servicos-icone {
		background: #E2E2E2;
		border-radius: 32px;
		padding: 30px 0;
	}
	.servicos-icone img {
		width: 60px;
	}
	.principais-servicos h3 {
		font-family: 'Inter', Helvetica, Arial, sans-serif;
		font-size:  13px;
		font-weight: 600;
		text-transform: uppercase;
		margin-top: 10px;
		word-break: break-word;
	}
	.footer-logo {
		width: 200px;
	}
	
}

@media (max-width:480px) {	
	.main-menu {
	width: 90%;
}
}

@media (max-width:400px) {
	
	
}
